Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983498 - Labels and menu items in BRMS are different from BPMS
Summary: Labels and menu items in BRMS are different from BPMS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ER4
: 6.0.0
Assignee: Juanma
QA Contact: Sona Mala
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-11 10:27 UTC by Sona Mala
Modified: 2014-10-30 22:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:16:45 UTC
Type: Bug


Attachments (Terms of Use)
BPMS section Authoring (deleted)
2013-07-11 10:27 UTC, Sona Mala
no flags Details
BRMS section Authoring (deleted)
2013-07-11 10:28 UTC, Sona Mala
no flags Details
BRMS section Authoring (deleted)
2013-07-11 10:33 UTC, Sona Mala
no flags Details

Description Sona Mala 2013-07-11 10:27:38 UTC
Created attachment 772151 [details]
BPMS section Authoring

Description of problem:
As you can see in attached screenshots. Labels of views is different for BRMS and BPMS. And view 'Asset repository' is in different dropdown menu.


Version-Release number of selected component (if applicable):
6.0.0 DR6

Actual results:
BPMS label: Project Authoring
BRMS label: Projects

BPMS: 'Asset Repository' is in section 'Authoring'
BRMS: 'Asset Repository' is in section 'Deployment'


Expected results:
Choose one of these labels:
  BRMS & BPMS: Project Authoring
  BRMS & BPMS: Projects

Coose one of these section:
  BRMS & BPMS: 'Asset Repository is in section 'Authoring'
  BRMS & BPMS: 'Asset Repository is in section 'Deployment'

Comment 1 Sona Mala 2013-07-11 10:28:52 UTC
Created attachment 772152 [details]
BRMS section Authoring

Comment 2 Sona Mala 2013-07-11 10:33:04 UTC
Created attachment 772153 [details]
BRMS section Authoring

Comment 3 Marek Baluch 2013-07-11 12:09:32 UTC
This is not really a test blocker but represents quite a problem for automation. If those differences could be resolved it would be a great step forward.

Comment 4 Sona Mala 2013-08-01 06:56:54 UTC
In CR1: there is dropdown menu "New Item" (BPMS) and "New item" (BRMS). This is problem for our test which are case-sensitive.

Comment 10 Sona Mala 2013-10-24 11:27:52 UTC
Verified for ER4.

Labels are now similar.
  BRMS & BPMS: Project Authoring
  BRMS & BPMS: New Items

But 

BPMS: 'Asset Repository' is in section 'Authoring'
BRMS: 'Asset Repository' is in section 'Deployment'

I will create a new issue for it.


Note You need to log in before you can comment on or make changes to this bug.